## ros-kinetic-denso 2.0.3

=== debian/changelog ===
ros-kinetic-denso (2.0.3-0xenial) xenial; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Mon, 23 Apr 2018 15:00:00 -0000

ros-kinetic-denso (2.0.2-0xenial) xenial; urgency=high

  * [kinetic-devel] Update maintainers (#85 <https://github.com/start-jsk/denso/issues/85>)
  * Contributors: Isaac I.Y. Saito

 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Tue, 31 Oct 2017 15:00:00 -0000

ros-kinetic-denso (2.0.1-0xenial) xenial; urgency=high

  * remove denso_pendant_publisher
  * Contributors: Kei Okada

 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Tue, 08 Aug 2017 15:00:00 -0000

ros-kinetic-denso (2.0.0-0xenial) xenial; urgency=high

  * update denso meta package
  * Contributors: Kei Okada

 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Tue, 08 Aug 2017 15:00:00 -0000

ros-kinetic-denso (1.1.8-0xenial) xenial; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Thu, 02 Mar 2017 15:00:00 -0000

ros-kinetic-denso (1.1.7-0xenial) xenial; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Mon, 22 Aug 2016 15:00:00 -0000

ros-kinetic-denso (1.1.6-0xenial) xenial; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Thu, 23 Jun 2016 15:00:00 -0000

ros-kinetic-denso (1.1.5-0xenial) xenial; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Mon, 04 Apr 2016 15:00:00 -0000

ros-kinetic-denso (1.1.4-0xenial) xenial; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Sun, 07 Feb 2016 15:00:00 -0000

ros-kinetic-denso (1.1.3-0xenial) xenial; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Wed, 03 Feb 2016 15:00:00 -0000

ros-kinetic-denso (1.1.2-0xenial) xenial; urgency=high

  * Add gazebo pkg to the metapkg suite
  * Contributors: Isaac I.Y. Saito

 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Sun, 20 Dec 2015 15:00:00 -0000

ros-kinetic-denso (1.1.1-0xenial) xenial; urgency=high

  * [fix] Always run in a dryrun mode (fix #62 <https://github.com/start-jsk/denso/issues/62>)
  * Contributors: Shohei Fujii

 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Mon, 02 Nov 2015 15:00:00 -0000

ros-kinetic-denso (1.1.0-0xenial) xenial; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Fri, 30 Oct 2015 15:00:00 -0000

ros-kinetic-denso (1.0.0-0xenial) xenial; urgency=high

  * update to indigo

 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Thu, 29 Oct 2015 15:00:00 -0000

ros-kinetic-denso (0.2.9-0xenial) xenial; urgency=high

  * Add missing .setup_assistant file, without which moveit_setup_assistant can't open an existing moveit config pkg.
  * Check-off query start state from RViz conf.
  * Contributors: Isaac IY Saito

 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Fri, 06 Mar 2015 15:00:00 -0000

ros-kinetic-denso (0.2.8-0xenial) xenial; urgency=high

  * Add xtion checkerboard demo launch file.
  * vs060_moveit_config/launch/moveit.rviz: add robot model to rviz
  * Corrected build_dependency (add robot_mechanism_controllers, robot_state_publisher)
  * Correct robot name (vs06 -> vs060)
  * Rename repository (Fix https://github.com/start-jsk/denso/issues/13, https://github.com/start-jsk/denso/issues/14)
  * Add moveit_commander test
  * Add rostest for /denso_vs060_moveit_demo_simulation.launch
  * Corrected copyright (only for some packages)
  * Comfort to ROS Cpp style guide. Start adding comments (sorry two different types of commits mixed up here...editor did it and I can't revert it)
  * Contributors: Kei Okada, Isaac IY Saito

 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Tue, 29 Jul 2014 15:00:00 -0000

ros-kinetic-denso (0.2.7-0xenial) xenial; urgency=high

  * Rename repository (Fix https://github.com/start-jsk/denso/issues/13, https://github.com/start-jsk/denso/issues/14)
  * Contributors: Isao Isaac Saito

 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Thu, 02 Jan 2014 15:00:00 -0000

ros-kinetic-denso (0.2.6-0xenial) xenial; urgency=high

  * Remove manifest.xml since the entire package depends on wet packages open_industrial_ros_controllers.
  * Contributors: Isao Isaac Saito

 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Thu, 12 Dec 2013 15:00:00 -0000

ros-kinetic-denso (0.2.5-0xenial) xenial; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Tue, 10 Dec 2013 15:00:00 -0000

ros-kinetic-denso (0.2.4-0xenial) xenial; urgency=high

  * add a demo script that runs w/o pendant.
  * Contributors: Isao Isaac Saito

 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Mon, 09 Dec 2013 15:00:00 -0000

ros-kinetic-denso (0.2.3-0xenial) xenial; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Fri, 06 Dec 2013 15:00:00 -0000

ros-kinetic-denso (0.2.2-0xenial) xenial; urgency=high

  * Improvement to .rviz files
  * Contributors: Isao Isaac Saito

 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Thu, 05 Dec 2013 15:00:00 -0000

ros-kinetic-denso (0.2.1-0xenial) xenial; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Thu, 05 Dec 2013 15:00:00 -0000
